import request from '../util/request.js';

// 空料箱上架
export function checkBlankBox() {
    return request({
        url: '/api/FeedBoxResource/checkBlankBox',
        method: 'get',
    });
}

// 请求一个空料箱
export function requestBlankBox() {
    return request({
        url: '/api/FeedBoxResource/requestBlankBox',
        method: 'get',
    });
}

// 请求校验一个空料箱和多个工装设备
export function checkBlankBoxAndInventory() {
    return request({
        url: '/api/FeedBoxResource/checkBlankBoxAndInventory',
        method: 'get',
    });
}